/*  CSS stylesheet  using flyout menu by Stu Nicholls*/

/*-------------------------------------------------------------------------*/
/* STYLES FOR HTML ELEMENTS */

a:link
	{
         color:#21588E;  /*blue*/
         text-decoration:none;
	}

a:visited
	{
        color:#4D0099; /*darker purple*/
	text-decoration:none;
 	}

a:hover
	{
	color:#645E00;  /*darkgold*/
         text-decoration:underline;
 	}
	
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color:#a0a6ab; /*light gray*/
	height:100%;
	font-size: 12px;
	margin:0px;
	padding:0px;
	background: #a0a6ab url("/Graphics/Mag/bg-gradient.jpg") left top repeat-x; /*light gray gradient*/
/*NOTE: gradient jpg created using this website: http://tools.dynamicdrive.com/gradient/ */
}


h1 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:18px; 
text-transform:none;
line-height:25px;
text-align:left;
color:#00003d;
text-decoration:none;
padding:0px;
margin:0px;
margin-top: 10px;
letter-spacing:2px;
}


h2 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:16px; 
line-height:20px;
text-align:left;
color:#00003d;
text-decoration:none;
padding: 8px 0px 0px 0px;
margin: 0px;
}


h3 {
font-family: Verdana, Helvetica, sans-serif;
font-size:14px; 
line-height:30px;
text-align:left;
color:#00003d;
background-image: url(/Graphics/Icons/ThinArrow-Blue.gif); 
background-repeat: no-repeat; 
background-position: center left; 
padding: 0px 0px 0px 25px;
margin:0px;
}

.alt /*use this for h3 headers where the blue arrow is too strong*/
{
background-image: url(/Graphics/Icons/BulletGreySmall.gif);
padding-left:15px;
margin-top:8px;
}


h4 {
font-family: Verdana, Helvetica, sans-serif;
font-size:12px; 
line-height:15px;
text-align:left;
color:#00003d;
padding: 8px 0px 0px 0px;
margin:0px;
letter-spacing:2px;
}


/*USE H5 FOR TITLES OF ITEMS IN RIGHT COLUMN */
h5 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: normal;
	text-align: left;
	color: #000;
	text-decoration: none;
	border-bottom:#000 thin solid;
	margin: 5px 0px 5px 0px;
	padding:0px;
	color: #144281;
	border-bottom: 1px solid #b7c1c8;
}


img {border:none;}


/*-------------------------------------------------------------------------*/
/* STYLES FOR LAYOUT */
/*-------------------------------------------------------------------------*/

.wrapper {				/* total width */
	text-align:left; 
	width: 800px; 
	margin:auto;
	padding:0px;
	border: none;
	} 
      
.leftcol {
	background-color:#dba400;  /*new gold*/
	background-color:#252c58; /*dark blue*/
	width:157px;
	margin:0px;
	padding:0px;
}

.centercolWide	{
	margin:0px;
	background-color: #FFFFFF;   /* white */
	padding: 5px 10px 5px 10px;
	text-align:left;
	width:373px;
	font-size: 12px;
	}

.rightcolWide  {
	width: 270px;              
	margin:0px;
	background-color: #FFFFFF;   /* white */
	padding: 5px 10px 5px 10px;
	font-size:11px;
	}

.centercolNarrow  {
	margin:0px;
	background-color: #FFFFFF;   /* white */
	padding: 5px 10px 5px 10px;
	text-align:left;
	width:465px;
	font-size: 12px;
	}

.rightcolNarrow	{
	width: 180px;             
	margin:0px;
	background-color: #FFFFFF;   /* white */
	padding: 5px 10px 5px 10px;
border-left:1px solid #a0adcb; /* gray */
	font-size:11px;
}

.centercolNone	{
	margin:0px;
	background-color: #FFFFFF;   /* white */
	padding: 5px 10px 5px 10px;
	text-align:left;
	width:645px;
	font-size: 12px;
	border-right:2px solid #010134;
	}

.centercolAll	{		/* use this when there is no left or right column - for example on pages inside login */
	margin:0px;
	background-color: #FFFFFF;   /* white */
	padding: 5px 20px 5px 10px;
	text-align:left;
	width:100%;
	font-size: 12px;
	}

	
/*-------------------------------------------------------------------------*/
/* STYLES CREATED BY US */
/*-------------------------------------------------------------------------*/

.alert {  
  color: #8B0000; /* dark red */
  font-weight: bold;
}

.red {  
  color: #FF0000; /* dark red */
  font-weight: bold;
}

.green {  
  color: #4AA02C; 
  font-weight: bold;
}

.bold { font-weight:bold;}


/* from Bob for law stats page tables 2007 */
.borderright1 {border-right: 1px #0A254e solid; }


/*-------------------------------------------------------------------------*/
/* BOXES - 2 TYPES - ONE HAS LIGHT BORDER ONLY ON LEFT AND BOTTOM, OTHER HAS STRONG BORDER ALL AROUND */
/*-------------------------------------------------------------------------*/
.box {
width:180px; 
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
font-size:11px; 
padding:0px 8px 8px 8px; 
border-left:1px solid #a0adcb; /* gray */
border-bottom:1px solid #a0adcb; /* gray */
}

/* same as box except width if full page */
.boxfull {
width:580px; 
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
font-size:11px; 
padding:8px 8px 8px 8px; 
border-left:1px solid #a0adcb; /* gray */
border-bottom:1px solid #a0adcb; /* gray */
}

/* same as box except width is half page */
.boxhalf {
width:280px; 
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
font-size:11px; 
padding:8px 8px 8px 8px; 
border-left:1px solid #a0adcb; /* gray */
border-bottom:1px solid #a0adcb; /* gray */
}



.boxstrongfull /*may need to set the height depending on elements inside it*/
{
width: 590px; 
border:3px solid #7e7aa4; 
padding:10px;
}

.boxstronghalfplus
{
width:350px; 
border:3px solid #7e7aa4; 
padding:10px;
}

.boxstronghalf 
{
width:275px; 
border:3px solid #7e7aa4; 
padding:10px;
}

.boxstrongthird 
{
width:200px; 
border:3px solid #7e7aa4; 
padding:10px;
}


/* NEW 6/2010 */
/* boxes with gradient header on homepage*/
/* adapted from UWash site */

.box-gradient-small {
	padding:10px 0px 5px 0px;
	/*width:48.2%;*/
	width: 196px;
	height:100%;
	/*position:relative;*/
	/*color:#666666;*/
	border:1px solid #b2bfc8;
	background-color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

.box-gradient-large {
	padding:10px 0px 5px 0px;
	/*width:48.2%;*/
	width: 410px;
	height:100%;
	/*position:relative;*/
	/*color:#666666;*/
	border:1px solid #b2bfc8;
	background-color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;

}

.box-gradient-title {
	color: #144281;
	font-size:13px;
	margin: 0 0 5px 0;
	padding: 0.4em 4px 0.3em 4px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-image: url(/Graphics/Mag/box-gradient-title.png);
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	background-attachment: initial;
	background-position-x: 0%;
	background-position-y: 100%;
	background-origin: initial;
	height: 15px;
	border-bottom: 1px solid #b7c1c8;
	position: relative;

}





/* CAROUSEL for employer spotlights on homepage using jcarousellite */

/*Class to set the width for the whole Carousel. You can set the width and height as you want */

.widget {
width:100%;
}

/*Class to set the styling option for the previous button on the Carousel */
/*NOT USED - DOESN'T WORK RIGHT*/
.widget a.prev{
float:left;
display:block;
background:url(/Graphics/Icons/previous.gif) bottom;
width:50px;
height:34px;
margin-top:30px;
margin-right:0px;
}

/*Class to set the styling option for the next button on the Carousel */
/*NOT USED - DOESN'T WORK RIGHT*/
.widget a.next{
float:right;
display:block;
background:url(/Graphics/Icons/next.gif) bottom;
width:50px;
height:34px;
margin-top:-91px;
}

/*Class to set the styling option for the scroller part of the Carousel */

.widget_style {
text-align:left;
padding:0px 5px 0px 0px;
}

.widget_style ul {
margin:0;
padding:0;
}

/*Class to set the image background and the size of it, do note that it’s not the size of the scrolling images, it sets the size of the background image that I’ve used for every actual image that will be scrolling*/

.widget_style li {
/*height:89px;*/
/*width:109px;*/
/*background:url(images/imgbg.jpg) left top no-repeat;*/
list-style:none;
margin:0;
padding:8px 0px 0px 20px;
}

/*This sets the size of the scrolling images */

.widget_style img {
width:100px;
height:100px;
border:none;
border:5px solid #E1E1F0;
padding-right:0px;
}



.center { text-align: center;}

/* NO LONGER USED ?? */
.click 	/* on left nav bar */
{
	font-size:9px;
  	color: #0a254e;  /*darkblue*/
	text-decoration:none;
	text-align:center; 
	text-transform:uppercase; 
}


/* BULLETED LIST WITH CHECKMARKS - SEE /Grad/GradChoose.stm */
.checklist ul {
	list-style-type: none;
	margin:0;
	margin-left:20px;
	margin-right:10px;
	padding:0;
	padding-top: 3px;
	margin-bottom:20px;
}

.checklist ul li {
	background-image: url(/Graphics/Icons/check-webdings.gif);
	background-repeat: no-repeat;
	background-position: 1em .4em;
	padding-left: 2.5em;
  margin-bottom: 15px;
}


.col-left {		/* columns for magboxes only (needs width), eg, fairs.stm, advmark.stm */
  float: left;
margin:0px;
padding:0px;
}

.col-right {
  float: right;
margin:0px;
padding:0px;
}

.disclaimer {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: 10px;
  margin: 5px;
  background-color: #E5E5E9;
  /*font-family: Arial, Helvetica, sans-serif;*/
  /*font-size: 11px;*/
}

.double  li {
/* this is for double-spaced lists */
  margin-bottom: 15px; 
}


/* THESE ARE FOR ITEMS IN EOW BOX - zoneEOW.htm */
.eow {
	text-align:center;
	font-family:Arial Black, Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;	
}
.eowmore {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;	
}



/* this is new - for items in Event box and elsewhere */
.event {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 8px 0px;	
}

/* this is new - for items in Event box */
.eventmore {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 10px 0px;	
}

.error {  
	color: red; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: small; 
	/*width: 605px;*/
	/*margin-top: 10px;*/
}

.float-left {
  float: left;
  padding-right: 10px;
}

.float-right {
  float: right;
  padding-left: 10px;
}

.float-clear {
 clear: both;
}


.go-button {
	margin-left:-4px; 
	vertical-align:top;
}

/*this is here only so we can hide the header with print.css */
.header { width:800px; height:113px;}  

.headerTitleInside1 {		/* Career Center title bar for pages inside login */
	background-color:#54647E; 
	text-align:center; 
	color:#F4EAC5;
	padding:5px; 
	width:100%;
	font: normal normal bold 18px Arial, Helvetica, sans-serif;
}


.headerTitleInside2 {		/* system title bar for pages inside login */
	background-color:#E6B800; 
	padding:5px; 
	text-align:center;
	width:800px;
	font: normal normal bold 18px Arial, Helvetica, sans-serif;
	/*font-weight: bold; */
}

	
.indent {
  margin-left: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}


.input 		/* style for input box on search boxes, caljobs login etc. */
	{
	margin: 0px; 
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 10px;
  	color: #0a254e;  /* darkblue */
  	background-color: #ebebeb;
	border:2px inset #e3e3e3;	
}

/* this is new - for items in box  */
.item {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;	
}

/* this is new - for items in box */
.itemmore {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;	
}

.left { text-align: left;}


/* LINES & OTHER STYLES FOR TABLES */
/* PUT THE WHOLE TABLE IN A DIV CLASS=LINES - SET WIDTH USING STYLE=WIDTH:XX */
/* IF TABLE HAS A HEADING USE THEAD AROUND THE FIRST ROW */
/* see EmpFairs.stm and ResBook.asp for examples */

.lines table {
	border-collapse: collapse; 
}

.lines td {
	border:1px solid navy;
 	padding: 5px;
 	vertical-align:top;
 	}

.lines thead {
	background-color: #E1E1F0;
	text-align:center;
	font-weight:bold;
}


/* USED ON LS PAGES NAV BAR RIGHT SIDE */
.nolink {
 	font-size: 11px;
	color: #808080; /*gray*/
	font-weight:normal;
	font-style:italic;
}


.note {  
 	font-size: 11px;
  	font-weight:normal;
	color:#21588E;  /*blue*/
}


.noticebox {
  margin: 20px;
  border-top: 1px solid #003366;
  border-bottom: 1px solid #003366;
  padding: 10px;
  background-color: #E1E1F0;
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}


.noticebox a:link  	{
  font-size: 11px;
         color:#21588E;  /*blue*/
         text-decoration:none;
	}

.noticebox a:visited	{
  font-size: 11px;
          color:#696969; /*gray*/
         color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
        text-decoration:none;
 	}

.noticebox a:hover	{
  font-size: 11px;
	color:#645E00;  /*gold*/
         text-decoration:underline;
 	}
 	
 
.right { text-align: right;}



/* NO LONGER USED ?? */
/* search box on Employer left nav */
.searchbox  	 
{
padding: 5px 5px 5px 5px; 
margin:0px 0px 0px 0px;
}


.shadedbox {
/* this one has lavender background and dark blue border */
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  border-top: 1px solid #003366;
  border-bottom: 1px solid #003366;
  padding: 10px;
  background-color: #E1E1F0;
}

.shadedbox2 {
/* this one has cornsilk background and gold border */
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  border-top: 1px solid #FFD700;
  border-bottom: 1px solid #FFD700;
  padding: 10px;
  background-color: #FFF8DC;
}

.single  li {
/* this is for single-spaced lists that come within double-spaced lists */
  margin: 3px 0px 0px 0px; 
}

.smalltext {
  font-size: 10px;
}

.successPic   /*photo in success story box*/
	{
	float:left;
	margin-right:3px;
	width:50px;
	}
	
.tightlist ul {
/* use this for a toc sublist with no space above - see Arch for sample */
	list-style-type: none;
	margin:0;
	padding:0;
	padding-top: 3px;
	margin-bottom:20px;
}

.tightlist ul li {
	background-image: url(/Graphics/Icons/BulletBlackSmall.gif);
	background-repeat: no-repeat;
	background-position: 1em .4em;
	padding-left: 2.5em;
	padding-left:25px;
}

.tightlist ol {
/* use this for a toc sublist with no space above - see Arch for sample */
	margin:0;
	padding:0;
	padding-top: 3px;
	margin-bottom:20px;
}
.tightlist ol li {
	padding-left: 2.5em;
	padding-left:0px;
	margin-left:32px;
}


.toc {
  margin-top: 10px;
  margin-bottom: 20px;
}

.toc ul {
/* use this for a toc sublist with no space above - see Arch for sample */
	list-style-type: none;
	margin:0;
	padding:0;
}

.toc li {
	background-image: url(/Graphics/Icons/BulletGreySmall.gif);
	background-repeat: no-repeat;
	background-position: 1em .4em;
	padding-left: 2.5em;
}

	

.updated {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  color:#fff3cb;  /*beige*/
  color: #010134; /*dark blue*/
  margin-top: 20px;
  text-align:left;
  margin-left:10px;
}


/*-------------------------------------------------------------------------*/
/* ARROW WITH LINK (see AlumniAdv.stm, gs-intro.stm )*/
/*-------------------------------------------------------------------------*/

.arrowLink {
	height:30px;
}

.arrowImage {
	float:left;
	padding-right:5px;
}

.arrowText {
	font-size:16px; 
	padding: 5px 0px 5px 0px;
}

.arrowText a:link
	{
	font-size:16px;
  	color: #0a254e;  /*darkblue*/
	text-decoration:none;
	}

.arrowText a:visited
	{
	font-size:16px;
	color:#0a254e; /*darkblue*/  /*same color as link*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	}

.arrowText a:hover
	{
	font-size:16px;
	color:#645E00;  /*gold*/
	text-decoration:underline;
	}


/*-------------------------------------------------------------------------*/
/* ARTICLES */
/*-------------------------------------------------------------------------*/
/*PHASE OUT art-title AND art-subtitle AND USE THESE H1 H2 H3 - BETTER FOR SCREENREADERS*/
/*#article h1 {color:black; font-family:'Arial Black', Arial, san-serif; font-size:20px;}*/
#article h2 {font-size:18px; color:#0A254E; margin: 5px 0px 5px 0px; width:375px;}
#article h3 {color:#00003d; font-family: Arial; font-size:14px; background-image:none; padding:0px; margin:0px;}
#article .lead {margin: 10px 0px 10px 0px; font-style:italic; font-weight:bold; color:#00003d;}
#article .date {font-size:12px;}


.art-title {
	margin-top:10px;
	margin-bottom:5px;
	width: 375px;
	font-size: 18px;
	color: #0A254E;
}
.art-subtitle {
	font-size: 13px;
	font-weight:bold;
	color: #0A254E;
}

.art-lead {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: bold;
}

.art-date {
	font-size: 12px;
}



/*-------------------------------------------------------------------------*/
/* E-MONTHLY */
/*-------------------------------------------------------------------------*/

.emonthlyBody
{
	background-color: #CFE2D7;
	background: #CFE2D7 url("/Graphics/Mag/bg-gradient-emonthly.jpg") left top repeat-x; /*light green gradient*/
/*NOTE: gradient jpg created using this website: http://tools.dynamicdrive.com/gradient/ */
}

.emonthlyWrapper
{
	width:605px;
	border: 10px double #a7c94b; /*lime green */
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	margin-top:15px;
	margin-bottom:15px;
	font-family:Verdana, san serif;
	font-size:small;
	text-align:left;
}

.emonthlyWrapper h1
{
	font-family:Arial,san serif;
	font-size: large;
	font-weight:bold;
	text-align:center;
	color:#386047;  /*darkgreen*/
	padding-top:10px;
}

.emonthlyWrapper a:link
{
	font-size: small;
	font-weight:bold;
	color:#21588E;  /*blue*/
	text-decoration:none;
}

.emonthlyWrapper a:visited
{
	font-size: small;
	font-weight:bold;
	color:#21588E; /*blue*/  /*same color as link */
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
}

.emonthlyWrapper a:hover
{
	font-size:small;
	font-weight:bold;
	color:#645E00;  /*gold*/
	text-decoration:underline;
}


.emonthlyMagbox		/* sets the area and border colors and aligns label on top border */
{
	border-bottom: 1px solid #B8B8B8;  /*gray*/
	margin:-4px 0px 15px 0px;
	padding: 15px 5px 5px 5px;
	border-top: 1px solid #0a254e;
	background-color:#EEF5FB;
}


.emonthlyLabel
{
	margin-top:16px;
	font-family:Arial, san serif;
	font-size: medium;
	font-weight:bold;
	text-transform:uppercase;
	color:#386047;  /*darkgreen*/
	float:left;
	padding-left:5px;
}

.emonthlyContent
{
	font-family:Verdana, san serif;
	font-size:small;
	font-weight:normal;
	color:#000;
	padding: 5px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
}

.emonthlyAnnounce		/* sets the area and border colors and aligns label on top border */
{
	border-bottom: 1px solid #B8B8B8;  /*gray*/
	margin:-4px 0px 15px 0px;
	padding: 15px 5px 5px 5px;
	border-top: 1px solid #0a254e;
	background-color:#EAF3D3;  /* pale lime green */
}

.emonthlyBox {
	border:1px solid gray; 
	padding:10px; 
	margin: 0px 10px 5px 10px; 
	font-size:11px;
}

.emonthlyBox a:link {
         color:#21588E;  /*blue*/
         text-decoration:none;
	font-size:11px;
}

.emonthlyBox a:visited {
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	font-size:11px;
}

.emonthlyBox a:hover {
	color:#645E00;  /*darkgold*/
         text-decoration:underline;
	font-size:11px;
}



/*-------------------------------------------------------------------------*/
/* FAQs */
/*-------------------------------------------------------------------------*/

.faq ul {
/*  list-style: url(/Graphics/Icons/BulletBlueSmall.gif);*/
  list-style-type: disc;
  /* margin-left: 30px;*/  /*not needed? - weird in firefox */
  line-height: 1.25;
}

/*NOT USED? .faq-ans {
  margin-left: 30px;
}
*/

.faq2 ul {
/* use this when faq list has headings see caljobs faqs for example */
/*  list-style: url(/Graphics/Icons/BulletBlueSmall.gif);*/
  list-style-type: disc;
  /* margin-left: 30px;*/  /*not needed? - weird in firefox */
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 1.25;
}
.faq-head {
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 0px;
    font-size: 11px;
    color: #000;
    font-family: Arial, sans-serif;
    font-weight: bold;
}


/*-------------------------------------------------------------------------*/
/* FOOTER - FOR ALL PAGES */
/*  SOME OF THIS IS NEW BECAUSE OF BLACK BACKGROUND */
/*-------------------------------------------------------------------------*/

.footer2
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#fff3cb;  /*beige*/
	border-top:none;
	padding: 5px 0px 5px 0px;
	background-color: #010134; /*dark blue*/
	width:800px;
	text-align:center;
	float:none;
	margin-left: auto; 
	margin-right: auto;
	}

	
.footer2 a:link
	{
	font-size: 10px;
	color:#fff;
	color:#fff3cb;  /*beige*/
	text-decoration:none;
	}
	
.footer2 a:visited
	{
	font-size: 10px;
	color:#dba400; 
	text-decoration:none;
	}
	
.footer2 a:hover
	{
	font-size: 10px;
	color:#645E00;  /*gold*/
	text-decoration:underline;
	}


/*-------------------------------------------------------------------------*/
/* FORMS - these styles are for forms on any page */
/*-------------------------------------------------------------------------*/

.form-button {
  margin-top: 10px;
  width: 100%;
  text-align: right;
}
.form-label {
  text-align: right;
  vertical-align: top;
  font-weight: bold;
}

.form-rowcolor1 {
 background-color: #FFF8DC;	 /*cornsilk*/
}

.form-rowcolor2 {
 background-color: #E1E1F0;  /*lavendar*/
}

.form-rowcolor3 {
  background-color: #CCFFCC;	/*pale green*/
}
.form-table {
  width: 100%;
}

.form-value {
  text-align: left;
  vertical-align: top;
}




/*-------------------------------------------------------------------------*/
/* ICON WITH TEXT WRAPPING AROUND - e.g., /Infolab/CareerFields.stm  */
/*-------------------------------------------------------------------------*/
	

.iconText {
	font-size: large;
	}

.iconText a:link
	{
	font-size: large;
  	color: #0a254e;  /*darkblue*/
	text-decoration:none;
}

.iconText a:visited
	{
	font-size: large;
	color:#0a254e; /*darkblue*/  /*same color as link*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	}

.iconText a:hover
	{
	font-size: large;
	color:#645E00;  /*gold*/
	text-decoration:underline;
}

.iconText .smalltext
	{
	font-size: 60%;
	}


/*-------------------------------------------------------------------------*/
/* LOGIN BOX */
/*-------------------------------------------------------------------------*/

.loginBoxLarge {
	width:550px;
	border:2px solid gray;
	background-color: #E1E1F0;
	padding:5px;
	text-align:left;
}


.loginBoxSmall {
	width:340px;
	border:2px solid gray;
	background-color: #E1E1F0;
	padding:5px;
	text-align:left;
}


.loginBoxMedium {
	width:400px;
	border:2px solid gray;
	background-color: #E1E1F0;
	padding:5px;
	text-align:left;
}

.loginBoxRight {
	width:50%;
	float:right;
}

.loginBoxTitle {			/* used on main login pages for non-bold */
	font-family:Arial;
	font-size: small;
	font-weight:normal;
	padding-bottom:15px;
}

.loginBoxText {
	font-family:Arial;
	font-size: medium;
	font-weight:bold;
	padding-bottom:15px;
}

.loginBoxText a:link {
	font-size: medium;
	font-weight:bold;
	color:#1F6DBA;
        text-decoration:none;
}

.loginBoxText a:visited {
	font-size: medium;
	font-weight:bold;
	color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
       text-decoration:none;
}

.loginBoxText a:hover {
	font-size: medium;
	font-weight:bold;
	color:#645E00;  /*gold*/
        text-decoration:underline;
}

.loginBoxTextSmall  {
	font-family:Arial;
	font-size:small;
        text-decoration:none;
}

.loginBoxTextSmall a:link {
	font-size:small;
        color:#1F6DBA;
        text-decoration:none;
}

.loginBoxTextSmall a:visited {
	font-size: small;
         color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
        text-decoration:none;
}

.loginBoxTextSmall a:hover {
	font-size:small;
	color:#645E00;  /*gold*/
        text-decoration:underline;
}


.loginBoxFormInput {
	float: right;
	text-align:right;
	padding-right: 5px;
	padding-bottom:5px;
  } 


/* LOTS OF THESE IN OLD ARTICLES AND ELSEWHERE */
/*-------------------------------------------------------------------------*/
/* MAG BOXES */
/*-------------------------------------------------------------------------*/

.magboxfullpage 	/*defines the width and container for the full page magazine box*/
         {
         width:605px;
	text-align:left;
         }
.magboxlarge 		/*defines the width and container for the large magazine box*/
         {
         width:335px;
	text-align:left;
         }
.magboxhalfpage 		/*defines the width and container for the medium magazine box*/
         {
         width:300px;
	text-align:left;
         }
.magboxmedium 		/*defines the width and container for the medium magazine box*/
         {
         width:240px;
	text-align:left;
         }
.magboxsmall 		/*defines the width and container for the small magazine box*/
         {
         width:150px;
	text-align:left;
         }
.magboxtitle		/*defines the area for the image and label*/
        {
         background-color:transparent; /*same color as page background*/
        margin:0px 0px 0px 0px;
         height:33px;
         line-height:16px;
	width:100%;
        }
.magboxcirc
	{
	margin-left:4px;
	margin-top:10px;
	z-index:20;
	position:absolute;
	float:left;
	}
.magboxitem {
	padding-bottom:8px;
}
.magboxtab
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
         color:#696969; /*gray*/
	margin: -5px 0px 0px 0px;
	text-align:right;
	width:100%;
	}
.magboxtab a:link
	{
	font-size: 11px;
         color:#696969; /*gray*/
	text-decoration: none;
	}
.magboxtab a:visited
	{
	font-size: 11px;
         color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration: none;
	}
.magboxtab a:hover
	{
	font-size: 11px;
	color:#654E00;  /*gold*/
	text-decoration: underline;
	}



/*-------------------------------------------------------------------------*/
/* USED FOR LIST OF FAIRS & DATES ON FAIRS.STM */
/*-------------------------------------------------------------------------*/

.eventContent 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0a254e;  /*darkblue*/
	text-align:left;
	padding: 0px 5px 5px 5px;
}

.eventContent a:link
	{
	font-size:11px;
	color:#0a254e;  /*darkblue*/
	text-decoration:none;
	}

.eventContent a:visited
	{
	font-size:11px;
        color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	}

.eventContent a:hover
	{
	font-size:11px;
	color:#645E00;  /*gold*/
	text-decoration:underline;
	}

.eventLargeName				/*format for large name - same as Small except bold and more spacing between items*/
	{
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-weight:bold;
	color:#0a254e;  /*darkblue*/
	display:block; 
	padding-left:3px;
	margin-bottom:8px;
	}


.eventSmallName		/*format for small name - same as Large except not bold and less spacing between items */
	{
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	font-weight:normal;
	color:#0a254e;  /*darkblue*/
	display:block; 
	padding-left:3px;
	margin-bottom:6px;
	}

.eventDate		/*format for dates*/
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	float:right;
	display:block;
	padding-right:3px;
	padding-left:10px;
	}


/* this is new - for the JOBS text on the homepage */

.hotjobs, a:link.hotjobs, a:visited.hotjobs, a:hover.hotjobs {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-style:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	color:#ffcc00;  /*gold*/
	color:#00003d;  /*test*/
	color:#4d6680;  /*test*/
	color:#01013f;
}



/*-------------------------------------------------------------------------*/
/* HAVE TO KEEP THESE FOR AWHILE FOR OLD ARTICLE PAGES - LOTS */
/*-------------------------------------------------------------------------*/
.resourceMagbox			/* sets the area and border colors and aligns label on top border */
{
         border-bottom: 1px solid #B8B8B8;  /*gray*/
         margin:-4px 0px 5px 0px;
 	 padding: 15px 5px 5px 5px;
	border-top: 1px solid #231A00;
	background-color:#E8E8E8;
}

.resourceLabel
{
	margin-top:16px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
        text-transform:uppercase;
	color: #371F05;		/* brown */
	float:right;
}

.resourceContent 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#000;
	text-align:left;
	padding: 0px 5px 5px 5px;
}



.resourceContent a:link
	{
	font-size: 11px;
	color:#0a254e;  /*darkblue*/
	text-decoration:none;
	}

.resourceContent a:visited
	{
	font-size: 11px;
         color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	}

.resourceContent a:hover
	{
	font-size: 11px;
	color:#645E00;  /*gold*/
	text-decoration:underline;
	}




.generic1Magbox			/* sets the area and border colors and aligns label on top border */
{
         border-bottom: 1px solid #B8B8B8;  /*gray*/
         margin:-4px 0px 5px 0px;
 	 padding: 15px 5px 5px 5px;
	border-top: 1px solid #DEBC5D;  /*gold*/
	/*background-color:#ECECE1;*/
	background-color:#F2F2F2;
}


.generic1MagboxNoTitle		/* sets the area and border colors */
{
         border-bottom: 1px solid #B8B8B8;  /*gray*/
         margin: 10px 0px 5px 0px;
 	 padding: 15px 5px 5px 5px;
	border-top: 1px solid #DEBC5D;  /*gold*/
	background-color:#ECECE1;
}

.generic1Label
{
	margin-top:16px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
        text-transform:uppercase;
	color: #D8AF3A;
	float:right;
}

.generic2Magbox			/* sets the area and border colors and aligns label on top border */
{
         border-bottom: 1px solid #B8B8B8;  /*gray*/
         margin:-4px 0px 5px 0px;
 	 padding: 15px 5px 5px 5px;
         border-top: 1px solid #414766;
        /* background-color:#E5E5E9;*/
	background-color:#F2F2F2;
}

.generic2MagboxNoTitle			/* sets the area and border colors */
{
         border-bottom: 1px solid #B8B8B8;  /*gray*/
         margin: 10px 0px 5px 0px;
 	 padding: 15px 5px 5px 5px;
         border-top: 1px solid #414766;
         background-color:#E5E5E9;
}

.generic2Label
{
	margin-top:16px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
        text-transform:uppercase;
        color: #162C54;
	float:right;
}

.genericContent 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #000; 
	text-align:left;
	padding: 0px 5px 5px 5px;
}

.genericContent a:link
	{
	font-size: 11px;
         color:#21588E;  /*blue*/
	text-decoration:none;
	}

.genericContent a:visited
	{
	font-size: 11px;
         color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	}

.genericContent a:hover
	{
	font-size: 11px;
	color:#645E00;  /*gold*/
	text-decoration:underline;
	}

.genericContentNormal 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000; 
	text-align:left;
	padding: 0px 5px 5px 5px;
}

.genericContentNormal a:link
	{
	font-size: 11px;
         color:#21588E;  /*blue*/
	text-decoration:none;
	}

.genericContentNormal a:visited
	{
	font-size: 11px;
         color:#696969; /*gray*/
        color:#800080; /*default purple*/
        color:#4D0099; /*darker purple*/
	text-decoration:none;
	}

.genericContentNormal a:hover
	{
	font-size: 11px;
	color:#645E00;  /*gold*/
	text-decoration:underline;
	}



/*-------------------------------------------------------------------------*/
/*MAJORS - BEGINNING WITH CLASS OF 2008 - /MAJORS FOLDER */
/*-------------------------------------------------------------------------*/

/* LINES & OTHER STYLES FOR TABLES */
/* PUT THE WHOLE TABLE IN A DIV CLASS=LINES - SET WIDTH USING STYLE=WIDTH:XX */
/* IF TABLE HAS A HEADING USE THEAD AROUND THE FIRST ROW */
/* see EmpFairs.stm and ResBook.asp for examples */


#major .name {
	width:300px;
	text-align:center;
	margin: 5px 0px 10px 30px;
	padding:10px;
	background-color: #607596;
	border:1px solid gray;
	font-size:14px;
    	color:#fff; /*white*/
}


#major table {
	border-collapse: collapse;
	width: 550px;
	font-size:11px;
	margin:auto;
	}

#major td {
	border:1px solid gray;
 	padding: 5px;
 	vertical-align:top;
 	}

#major thead {
	color:white;
	background-color: #607596;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

#major .subhead {
	color:black;
	background-color: #cbd1dd;
	text-align:center;
	font-weight:bold;
	vertical-align:text-bottom;
}


/*-------------------------------------------------------------------------*/
/*PLANNING YOUR FUTURE*/
/*-------------------------------------------------------------------------*/

.plan-box1 {
/* this is for the smallest box - colors are set on the individual page */
  width: 200px;
  margin: 5px;
}
.plan-box2 {
/* this is for the medium box - colors are set on the individual page */
  width: 300px;
  margin: 5px;
}
.plan-box3 {
/* this is for the large box - colors are set on the individual page */
  width: 400px;
  margin: 5px;
}
.plan-boxhead {
/* colors are set on the individual page */
  padding: 5px;
  font-family: Verdana, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  background-color: black;
  color: white;
}
.plan-boxtext {
/* border color is set on the individual page */
  padding: 10px;
  margin: 0px;
  font-family: 'Comic Sans MS', Verdana, sans-serif;
  font-size: 12px;
  text-align: left;
  border: 1px solid black;
}

.plan ul {
list-style-type: none;
  margin: 0;
  padding: 0;
}


.plan li {
background-image: url(/Graphics/Plan/PYF-QMark.gif); 
 background-repeat: no-repeat; 
background-position: 0 0;
padding-left: 20px;
}


/*-------------------------------------------------------------------------*/
/*  SUCCESS STORIES */
/*-------------------------------------------------------------------------*/
.success td 	{	
	border-bottom:2px solid #3566a9;
}

.success .heading {
	background-color:#3566a9;
	color:white;
	font-weight:bold;
	font-size:medium;
	text-align:center;
}

.success .rowcolor {
	background-color:#D6E2F5; /* light blue */
}

.success .rowcolor2 {
	background-color:#E8EBC1;  /* light green */
}



/*-------------------------------------------------------------------------*/
/* TOOLBOX - SO FAR ONLY ON ARTICLE PAGES */
/*-------------------------------------------------------------------------*/
.toolbox {
    margin-bottom: 15px;
}
.toolbox table {
    border-collapse: collapse;
    width: 180px;
}
.toolbox td {
    border: 1px solid #C8C7D1;
    padding-left: 1px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #474D6B;
    font-size: 11px;
    font-weight: normal;
}
.toolbox a:link, .toolbox a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #474D6B; 	/*same color for link and visited */
    color:#800080; /*default purple*/
    color:#4D0099; /*darker purple*/
    font-size: 11px;
    font-weight: normal;
}
.toolbox a:hover {
    color:#645E00;  /*gold*/
    text-decoration:underline;
    font-weight: normal;
}
.toolbox .mail {
    background-image: url(/Graphics/Icons/mail.gif);
    background-repeat: no-repeat; 
    text-indent: 18px; 
    height: 16px;
}
.toolbox .print {
/* this one not used yet */
    background-image:url(/Graphics/Icons/print.gif);
    background-repeat: no-repeat;
    text-indent: 18px;
    height: 16px;
}


/*-------------------------------------------------------------------------*/
/* HAVE TO KEEP THESE FOR AWHILE LONGER FOR OLD MAJOR PAGES */
/*-------------------------------------------------------------------------*/
/* WHAT CAN I DO WITH A MAJOR IN - FROM BOB */
.wcid  {
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	width:605px;
}
       
.wcid .title {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
}

.wcid .title a:link  {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#21588E;  /*blue*/
	text-decoration:none;
}

.wcid .title a:visited  {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color:#696969; /*gray*/
	color:#800080; /*default purple*/
	color:#4D0099; /*darker purple*/
	text-decoration:none;
}

.wcid .title a:hover  {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color:#645E00;  /*gold*/
	text-decoration:underline;        
}

.wcid .major {
	margin: 0px;
	font-size: 11px;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	vertical-align:bottom;
}

.wcid .header {
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: medium;
	font-weight: bold;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
}        

.wcid .category {
	font-family: Arial, sans-serif;
	font-size: 15px;
	text-transform:uppercase;
	margin:0px 0px 0px 0px;
	text-align:left;
}


/*--------------------------------------------------------------------------*/
/* WCID style - new in 2008*/
.wcid .category1   {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px 0px 0px 0px;
	text-align:left;
	height:33px;
	line-height:16px; 
	border-bottom:1px solid #0a254e;
	color:#0a254e;
}



/*--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
/*new styles from AdFarm and me */


/* NO LONGER USED ?? */
/*these search styles no longer needed after moving search to header??*/
.search{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	line-height: 12px;
	text-align: left;
	color:#fff;
	top: 10px;
	left: 5px;
	padding-bottom: 30px;
	position: relative;
	width:145px;
	z-index:500;
	background-color:transparent;
}

.search a:link{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.search a:visited{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

.search a:hover{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#645E00;  /*darkgold*/
	color:#fff;
	text-decoration:underline;
}



/* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyoutt.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any
way to fit your requirements.
=================================================================== */
/* common styling */
/*container for menuing*/
.menu {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width:155px;
	height:100%;
	position:relative;
	left: 0px;
	top: -10px;
	background-color:#252c58; /*dark blue*/
	font-size:11px;
	margin:0px;
	z-index:1000;
}

/*base menu background color here*/
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	color:#c19e36;
	width:157px; /*space of base bar from first fly horiz measurement*/
	height:20px; /*height of individual bars*/
	text-align:left;
	line-height:19px;
	font-size:11px;
	text-indent:6px;
	/*border-bottom:1px solid white;*/
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu ul li {
	float:left;
	margin-right:1px;
	position:relative;
}
.menu ul li ul {
	display: none;
}
/*base menu ROLLOVER COLOR*/
/* specific to non IE browsers */
.menu ul li:hover a {
	color:#000;
	background-color:#fff3cb;  /*beige*/
	background-color:#808bd9; /*medium blue*/

}
/*distance of 1st level flyout from left of page*/
.menu ul li:hover ul {
	display:block;
	position:absolute;
	top:0;
	left:157px;  /*SH note - this must be same as width of base bar*/
	width:170px;
}
/*this is 3rd level flyout background color NO ROLLOVER--not used in uccc7107*/
.menu ul li:hover ul li a.hide {
	background:#dfc184;  /*darker beige - not used?*/
	color:#000;
}
.menu ul li:hover ul li:hover a.hide {
	width:205px;
}

.menu ul li:hover ul li ul {
	display: none;
}
/*width+color of 1st level flyout*/  /*SH note - must be wide enough for the text inside*/
.menu ul li:hover ul li a {
	display:block;
	background-color:#fff3cb;  /*beige*/
	background-color:#808bd9; /*medium blue*/
	color:#000;
	color:#fff;
	width:200px;

}


/*sublist 1 rollover background color*/
.menu ul li:hover ul li a:hover {
	background-color:#9eab7d;  /*new green*/
	background-color:#dba400;  /*new gold*/
	color:#000;
}
.menu ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:10px;
	top:0;
	color:#000;
}

/*this is sublist 2 menu base color */  /*not used?*/
.menu ul li:hover ul li:hover ul li a {
	display:block;
	width:205px;
	background:#ebe9c0;  /*very pale yellow*/
	color:#000;
}
/*this is sublist 2 rollover background*/
.menu ul li:hover ul li:hover ul li a:hover {
	background:#bd8d5e;  /*darkest beige - not used?*/
	color:#fff;
}

/*END stu nicholls menu - 4/9/07 */
/* ================================================================*/



/* ================================================================*/
/* NEW FROM STEVE'S UCB TEMPLATES */

/*KEEP THIS -- SEARCH BOX*/
/* Common toolset - map/email/search */
#tools {
position:relative;
top: -90px;
left: 615px;
}
#tools form {
display:inline;
}
#tools .input {
margin: 2px 0px 0px 0px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #0a254e;  /* darkblue */
background-color: #ebebeb;
border:2px inset #e3e3e3;
}
#tools input.go {
margin-bottom:-4px;
margin-bottom:-2px;
}
#tools a, #tools a:visited {
text-decoration:none;
color: #fff;
}
#tools a:hover, #tools a:visited:hover {
text-decoration:underline;
}	

/*KEEP THIS -- QUICK LINKS*/
/* Dropdown list of Quick Links */
#links {
position:relative;;
top:-80px;
left:610px;
left:590px;
border:1px inset gray;
}
#links select {
background-color:#556b8c;
font:normal 100% Arial, Helvetica, sans-serif;
color:#fff;
padding:2px;
border-style:none;
}
#links option {
padding:2px 5px 1px 5px;
}

#links-container {
position:absolute;
}


/*KEEP THIS -- POPULATIONS */
/* Horizontal navigation list */
#topnav {
	position:relative; 
	top: -44px; 
	left:260px;
	color: #c19e36;  /*gold*/
	font-size:11px;
	font-family: Verdana, Arial, san-serif;
}

#topnav a, #topnav a:visited {
	text-decoration:none;
	color: #c19e36;  /*gold*/
	color: #e7c254;  /*brighter gold*/
}
#topnav a:hover, #topnav a:visited:hover {
	text-decoration:underline;
	color: #c19e36; /*gold*/
}	

/* END - FROM STEVE'S UCB TEMPLATES */

/* ================================================================*/


/* PIKACHOOSE - SLIDESHOW AND CAROUSEL */
/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 144px; height:74px;}
.pika-stage, .pika-textnav {width: 500px;}

.pikachoose {width: 520px; margin: 0 auto;}
.pika-stage {position: relative; background: #fafafa; border: 1px solid #e5e5e5; padding: 10px 10px 40px 10px;text-align:center;height:250px;}
	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */
	.pika-stage .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-stage .pika-aniwrap{position: absolute; top: 10px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background: url(/Graphics/Pikachoose/40-blue.gif); border: 1px solid #141414; border: 1px solid #005daa; font-size: 12px; 
		font-weight:normal; font-family:Verdana; color: #fafafa; color:#000000; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(/Graphics/Pikachoose/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(/Graphics/Pikachoose/next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: url(/Graphics/Pikachoose/play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(/Graphics/Pikachoose/pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}
	
.pika-thumbs {margin: 10px 0 0 17px; padding: 0; overflow: hidden;}
	.pika-thumbs li {float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 20px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 485px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

/* END PIKACHOOSE STYLES */
/* ================================================================*/
